Package: org.codehaus.groovy.grails.plugins.converters

## [Groovy] Class ConvertersGrailsPlugin

- org.codehaus.groovy.grails.plugins.converters.ConvertersGrailsPlugin

- Allows the "obj as XML" and "obj as JSON" syntax.

  Authors:
    Siegfried Puchbauer
    Graeme Rocher
  Since:
    0.6

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `java.lang.Object` | `author`
    `java.lang.Object` | `dependsOn`
    `java.lang.Object` | `description`
    `java.lang.Object` | `doWithDynamicMethods`
    `java.lang.Object` | `doWithSpring`
    `java.lang.Object` | `documentation`
    `java.lang.Object` | `observe`
    `java.lang.Object` | `title`
    `java.lang.Object` | `version`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Property Detail

    - #### java.lang.Object author

    - #### java.lang.Object dependsOn

    - #### java.lang.Object description

    - #### java.lang.Object doWithDynamicMethods

    - #### java.lang.Object doWithSpring

    - #### java.lang.Object documentation

    - #### java.lang.Object observe

    - #### java.lang.Object title

    - #### java.lang.Object version